Page MenuHomePhabricator

Set up devbox for Wikidata Bridge
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2019, 11:51 AM
Pablo-WMDE updated the task description. (Show Details)Jul 3 2019, 11:53 AM
Pablo-WMDE moved this task from Peer Review to To do on the Wikidata-Bridge-Sprint-2 board.
Pablo-WMDE moved this task from To do to Doing on the Wikidata-Bridge-Sprint-2 board.

Change 524743 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[mediawiki/extensions/Wikibase@master] bridge: add dev entry point

https://gerrit.wikimedia.org/r/524743

I created https://gerrit.wikimedia.org/r/524743. It does ~ what I think would be the first iteration but is not there yet. It is not quite up to speed with master any more and faces the challenge of service injection vs repoUrl passing. Feel free to loot.

Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Jul 25 2019, 12:48 PM
Pablo-WMDE moved this task from Doing to To do on the Wikidata-Bridge-Sprint-2 board.
Pablo-WMDE added a subscriber: Pablo-WMDE.

Change 524743 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: add dev entry point

https://gerrit.wikimedia.org/r/524743

Matthias_Geisler_WMDE closed this task as Resolved.Jul 26 2019, 1:17 PM